@import "cores";

@import "estiloGeral";


#sessao-capa {


}

#sessao-1 {
  .fundo {
    background: url(../../dist/imgs/fundos/fundo_inicio.jpg) no-repeat center;
    background-size: auto 100%;
    background-position: center center;
  }


}

#sessao-2 {
  .grid {
    background: url(../../dist/imgs/fundos/bg-video.png) no-repeat center;
    background-size: auto 100%;
    background-position: bottom center;
  }

}

#sessao-3 {

}




// INICIO PAGINAS

.page-1 {


  /*Mobile horizontal*/
  @media only screen and (max-width: 992px) and (orientation: landscape){

  }
  /*Mobile Vertical*/
  @media only screen and (max-width: 992px) and (orientation: portrait) {
    .container {
      width: 100% !important;
      margin: 0 auto;
      text-align: center;
      align-content: center;
      height: 100%;
    }
    .grid-center{
      margin: auto;
    }
    .titulo-aula {
      display: inline-block;
      width: 90%;
      margin: auto;
      height: 11vw;
      .titulo-texto {
        font-size: 2rem;

      }
    }
  }


}

.page-2 {
  /*Mobile horizontal*/
  @media only screen and (max-width: 992px) and (orientation: landscape) {

  }
  /*Mobile Vertical*/
  @media only screen and (max-width: 992px) and (orientation: portrait) {

  }

}

.page-3 {
  /*Mobile horizontal*/
  @media only screen and (max-width: 992px) and (orientation: landscape) {

  }
  /*Mobile Vertical*/
  @media only screen and (max-width: 992px) and (orientation: portrait) {

  }

}

.page-4 {
  /*Mobile horizontal*/
  @media only screen and (max-width: 992px) and (orientation: landscape) {

  }
  /*Mobile Vertical*/
  @media only screen and (max-width: 992px) and (orientation: portrait) {

  }

}

.bg-Fim {
  background: url(../../dist/imgs/fundos/fundo_fim_topico.jpg) no-repeat center;
  background-size: auto 100%;
  background-position: bottom center;

  .grid-center {
    display: block;
    height: unset;
    align-content: center;
    padding: 10vh 0 5vh 0;

    .wrapper {
      width: 100%;

      svg {
        margin: 2vw auto;
        width: 50% !important;
        height: auto;
      }
    }

  }


  /*Mobile Vertical*/
  @media only screen and (max-width: 992px) and (orientation: portrait) {
    .grid-center {
      display: block;
      height: unset;
      align-content: center;
      padding: 10vh 0 5vh 0;
      width: 100% !important;

      .wrapper {
        width: 100% !important;
        svg {
          margin: 2vw auto;
          width: 100% !important;
          max-width: 100% !important;
          height: auto;
        }
      }
    }
  }
}


@import 'estiloGeral';